
#### 1. Engineering Physics by R. K. Gaur and S. L. Gupta, Dhanpat Rai Publishing Co Pvt Ltd<br>


#### 2. A Textbook of Engineering Physics by Dr. M.N Avadhanulu and Dr. P.G Kshirsagar, S.Chand Publications 
